Uploaded image for project: 'Maven PMD Plugin'
  1. Maven PMD Plugin
  2. MPMD-6

PMD plugin should use latest PMD release

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0-beta-1
    • Component/s: None
    • Labels:
      None

      Description

      Currently, the PMD plugin uses 3.0 release of PMD. This should be upgraded to latest (3.4) release.

        Attachments

          Activity

            People

            • Assignee:
              carlos Carlos Sanchez
              Reporter:
              wim.deblauwe@gmail.com Wim Deblauwe
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: